libexcalibur-logkit-java-doc_2.0-11_all.deb


Advertisement

Description

libexcalibur-logkit-java-doc - Lightweight and fast designed logging toolkit for Java (API docs)

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libexcalibur-logkit-java-doc
Package version: 2.0
Package release: 11
Package architecture: all
Package type: deb
Installed size: 2.51 KB
Download size: 110.34 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

    Download

    Source package: excalibur-logkit

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libexcalibur-logkit-java-doc deb package:
      # sudo apt-get install libexcalibur-logkit-java-doc

    Changelog

    2014-10-22 - Emmanuel Bourg <ebourg@apache.org> excalibur-logkit (2.0-11) unstable; urgency=medium * debian/control: - Updated the dependency on the Servlet API (3.0 -> 3.1) - Depend on libmail-java instead of libgnumail-java - Updated standards version to 3.9.6 (no changes) - Use canonical URLs for the Vcs-* fields * Switch to debhelper level 9

    2013-04-28 - Emmanuel Bourg <ebourg@apache.org> excalibur-logkit (2.0-10) unstable; urgency=low * Team upload. * Fixed the watch file * Updated standards version to 3.9.4 (no changes) * Updated the dependency on the Servlet API (2.5 -> 3.0) * Removed the obsolete instructions in README.source for handling the patches * debian/copyright: Updated the Format URI * debian/rules: Added a clean target to allow rebuilds

    2011-12-20 - Miguel Landaeta <miguel@miguel.cc> excalibur-logkit (2.0-9) unstable; urgency=low [ Miguel Landaeta ] * Team upload. [ James Page ] * Fix FTBFS with OpenJDK7 (LP: #888124) (Closes: #652049): - d/patches/01_implement_abstract_methods.patch: add additional unimplemented abstract methods for Java 7. * d/copyright: tidied up misc lintian warnings.

    2011-09-24 - Torsten Werner <twerner@debian.org> excalibur-logkit (2.0-8) unstable; urgency=low * Team upload. * Add Conflicts and Provides for liblogkit-java to support upgrades from oldstable. (Closes: #642742)

    2011-09-16 - Torsten Werner <twerner@debian.org> excalibur-logkit (2.0-7) unstable; urgency=low * Team upload. * Add a compatibility symlink excalibur-logkit.jar.

    2011-09-15 - Torsten Werner <twerner@debian.org> excalibur-logkit (2.0-6) unstable; urgency=low * Team upload. * Add pom.xml and use maven-repo-helper for installation.

    2011-05-29 - Onkar Shinde <onkarshinde@ubuntu.com> excalibur-logkit (2.0-5) unstable; urgency=low * Use libgeronimo-jms-1.1-spec-java instead of libjboss-j2ee-java as build dependency. * Use javahelper to install files and set classpath/dependencies. * Add -doc package containing API documentation. * Add DEP-3 headers to all patches. * Update standards version to 3.9.2.

    2010-06-08 - Thierry Carrez <thierry.carrez@ubuntu.com> excalibur-logkit (2.0-4) unstable; urgency=low * Servlet 2.5 transition: Also runtime-depend on libservlet2.5-java

    2010-05-03 - Torsten Werner <twerner@debian.org> excalibur-logkit (2.0-3) unstable; urgency=low * Team upload. * Switch to servlet API 2.5. * Switch to source format 3.0. * Update Standards-Version: 3.8.4.

    2009-10-07 - Onkar Shinde <onkarshinde@ubuntu.com> excalibur-logkit (2.0-2) unstable; urgency=low * Remove libgeronimo-jms-1.1-spec-java from build dependencies. The package does not exist in Debian archive. (Closes: #549838)

    Advertisement
    Advertisement